body{
    font-family: 'Roboto', sans-serif;
}

.container {
    margin: 0 auto;
    width: 1280px;
}

.logo {
    display: flex;
    align-items: center;
    height: 182px;
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;  
    user-select: none;
}

.logo_ref {
    text-decoration: none;
}

.logo_ref:focus {
    outline: none;
}

.ra {    
    color: #000000;
}

.mdajs {
    color: #4BCAFF;
}

.header_nav {   
    width: 100%;
    height: 69px;
    background-color: #35444F;
}

.header_nav_list {
    display: flex;
    justify-content: center;
}

.header_nav_list_item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 69px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    border-left: 1px solid #fff;
    cursor: pointer;
    user-select: none;
}

.header_nav_list_item:hover {
    background-color: #222F3A;
    transition: background-color 0.4s ease;
}

.nav_item1 {
    width: 331px;
}

.nav_item2 {
    width: 153px;
}

.nav_item3 {
    width: 284px;
}

.nav_item4 {
    width: 220px;
    border-right: 1px solid #fff;
}

.container_main {
    display: flex;
}

.aside {
    margin-top: 48px;
    width: 342px;
    height: 399px;
    border: 0.5px solid black;
    user-select: none;
}

.aside_nav_list_item {
    display: flex;
    align-items: center;
    padding-left: 44px;
    width: 298px;
    height: 79.8px;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    color: #495863;
    cursor: pointer;
}

.aside_nav_list_item:hover {
    width: 269px;
    padding-left: 73px;
    background-color: #DBDBDB;
    color: black;
    /* transition: background-color 0.2s linear, padding-left 0.2s linear, color 0.2s linear, width 0.2s linear; */
    transition: all 0.2s ease;
}

.main {
    width: 885px;  
    margin-left: 52px;
    margin-top: 48px;
}

.border {
    width: 883px;
    height: 529px;
    border: 0.5px solid black;
}

.main_image {
    width: 883px;
    height: 529px;
    background-image: url(./img/top1-img\ 1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 320px 381px;
    border: 0.5px solid black;
    transition: background-size 0.15s linear;
}

.main_image:hover {
    background-size: 352px 419.1px;
}

.text_one {
    width: 885px;
    height: 120px;
    margin-top: 37px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.text_two {
    width: 885px;
    height: 109px;
    margin-top: 29px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 59px;
    margin-bottom: 30px;
    width: 100%;
    height: 69px;
    background-color: rgba(99, 105, 110, 0.48);
}

.footer_nav {
    display: flex;
    align-items: center;
    height: 53px;
}

.footer_nav_list {
    display: flex;
    justify-content: space-between;
    width: 875px;
}

.footer_nav_list_item {
    display: flex;
    align-items: center;
    height: 53px;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    cursor: pointer;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    user-select: none;
}

.footer_nav_list_item:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    transition: all 0.2s ease;
}

.copyright {
    margin-left: 135px;
    width: 190px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}
